.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  width: 100%;
  display: flex;
  flex-direction: column;
}
 
.navigation-thq-navigation-link-elm1 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-navlink3 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  width: 100px;
  text-decoration: none;
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-container3 {
  display: contents;
}
 
.home-fragment1 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment2 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 

 
@media(max-width: 991px) {
  .navigation-thq-btn-elm1 {
    background-color: transparent;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-nav-grid-elm {
  width: 627px;
}
 
.footer-thq-footer-nav-link-elm10 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm11 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm12 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm13 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm14 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm15 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm16 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm17 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm18 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm19 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm4 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 
@media(max-width: 991px) {
  .footer-thq-navigation-logo-icon-elm {
    width: 62px;
    height: 44px;
  }
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-fragment1 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment2 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 
.home-text12 {
  fill: #FFFFFF;
  color: #FFFFFF;
}
 
.home-thq-btn-elm2 {
  text-decoration: none;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
@media(max-width: 991px) {
  .home-thq-navigation-logo-icon-elm {
    width: 62px;
    height: 44px;
  }
  .home-thq-cta-section-elm {
    background-color: #0a0d0b;
  }
}
